Subject: Design Issue: Can we go ahead and remove persistent settings?

From: James M Snell <[email-masked]>
Date: Thu, 2 May 2013 15:01:39 -0700

It seems that an overall majority of folks who have weighed in
recently are in favor of dropping persistent SETTINGS. Rather than
just continuing to call that bit "at risk", is there enough of a
consensus to just go ahead and remove that bit from the draft?